f10f8e64cec5ec5949e4c08c51e5ed3e91fbe190
[libmpdclient-debian.git] / debian / changelog
1 libmpdclient (2.3-1) unstable; urgency=low
2
3   * New upstream release.
4     - Do not try to install GIF files from doc/api/html/ if none are available
5       (doxygen no longer creates any GIF files since version 1.7 or so)
6       (Closes: #590397).
7   * debian/control:
8     - Updated standards-version to 3.9.1 -- no changes.
9
10  -- Sebastian Harl <tokkee@debian.org>  Thu, 29 Jul 2010 20:35:17 +0200
11
12 libmpdclient (2.2-1) unstable; urgency=low
13
14   * New upstream release.
15   * debian/libmpdclient2.symbols:
16     - Updated for 2.2.
17   * debian/control:
18     - Updated to standards-version 3.8.4 -- no changes.
19     - Let all packages depend on ${misc:Depends}, as suggested by debhelper.
20   * debian/rules:
21     - Let dh_makeshlibs create a dependency on libmpdclient2 >= 2.2, which is
22       required since new functionality has been added.
23
24  -- Sebastian Harl <tokkee@debian.org>  Wed, 09 Jun 2010 18:44:12 +0200
25
26 libmpdclient (2.1-1) unstable; urgency=low
27
28   * New upstream release.
29   * debian/libmpdclient2.symbols:
30     - Updated for 2.1.
31   * debian/rules:
32     - Run 'make check' unless the nocheck option has been specified in
33       DEB_BUILD_OPTIONS.
34
35  -- Sebastian Harl <tokkee@debian.org>  Sun, 27 Dec 2009 00:09:08 +0100
36
37 libmpdclient (2.0-1) unstable; urgency=low
38
39   * Initial release (Closes: #549646).
40
41  -- Sebastian Harl <tokkee@debian.org>  Thu, 22 Oct 2009 00:51:34 +0200
42